﻿:root {
    --input-padding-x: 1.5rem;
    --input-padding-y: .75rem;
}

body {
    background: rgba(8, 33, 87, 1);
    /*background: linear-gradient(to right, #0062E6, #33AEFF);*/
    color: #323130 !important;
}

.card-signin {
    border: 0;
    border-radius: 1rem;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
    overflow: hidden;
}

    .card-signin .card-title {
        margin-bottom: 2rem;
        font-weight: 300;
        font-size: 1.5rem;
    }

    .card-signin .card-sub-title {
        /*margin-bottom: 0.75rem;*/
        margin-left: 0.65rem;
        font-weight: 500;
        font-size: 1.0rem;
        color: #adacac;
    }

    .card-signin .card-img-left {
        width: 45%;
        /* Link to your background image using in the property below! */
        background: scroll center url('../images/top-baner1.jpg');
        background-size: cover;
    }

    .card-signin .card-body {
        padding: 2rem;
    }

.form-signin {
    width: 100%;
}

    .form-signin .btn {
        font-size: 80%;
        border-radius: 5rem;
        letter-spacing: .1rem;
        font-weight: bold;
        padding: 1rem;
        transition: all 0.2s;
    }

.form-label-group {
    position: relative;
    margin-bottom: 1rem;
}

    .form-label-group input {
        height: auto;
        border-radius: 2rem;
    }

    .form-label-group > input,
    .form-label-group > label {
        padding: var(--input-padding-y) var(--input-padding-x);
    }

    .form-label-group > label {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        margin-bottom: 0;
        /* Override default `<label>` margin */
        line-height: 1.5;
        color: #495057;
        border: 1px solid transparent;
        border-radius: .25rem;
        transition: all .1s ease-in-out;
    }

    .form-label-group input::-webkit-input-placeholder {
        color: transparent;
    }

    .form-label-group input:-ms-input-placeholder {
        color: transparent;
    }

    .form-label-group input::-ms-input-placeholder {
        color: transparent;
    }

    .form-label-group input::-moz-placeholder {
        color: transparent;
    }

    .form-label-group input::placeholder {
        color: transparent;
    }

    .form-label-group input:not(:placeholder-shown) {
        padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
        padding-bottom: calc(var(--input-padding-y) / 3);
    }

        .form-label-group input:not(:placeholder-shown) ~ label {
            padding-top: calc(var(--input-padding-y) / 3);
            padding-bottom: calc(var(--input-padding-y) / 3);
            font-size: 12px;
            color: #777;
        }

.btn-ad {
    /*color: white;
    background-color: #fff;*/
    border: 1px solid #2c75e9;
    color: #fff;
    padding: 6px 16px;
    font-size: 17px;
    min-width: 64px;
    box-sizing: border-box;
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,border 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-weight: 500;
    line-height: 1.75;
    border-radius: 4px;
    letter-spacing: 0.02857em;
    text-transform: none;
    background-color: #2c75e9;
}

    .btn-ad:hover {
        background-color: #2C82EC;
        color: #fff;
    }
    .jss31 {
    display: flex;
    align-items: center;
    margin-top: 18px;
    margin-bottom: 18px;
}

.jss32 {
    width: 40%;
    background: #ddd;
}

.MuiDivider-root {
    border: none;
    height: 1px;
    margin: 0;
    flex-shrink: 0;
    background-color: #eeeeee;
}

.jss33 {
    width: 20%;
}

.jss34 {
    display: flex;
    justify-content: space-around;
}

.MuiTypography-body1 {
    color: #343B41;
    font-size: 14px;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: -0.05px;
}

.MuiTypography-root {
    margin: 0;
}

jss32 {
    width: 40%;
    background: #ddd;
}

.MuiDivider-root {
    border: none;
    height: 1px;
    margin: 0;
    flex-shrink: 0;
    background-color: #eeeeee;
}

.table {
    color:#323130;
}

    .table td, .table th {
        padding: .5rem.75rem;
        vertical-align: top;
        border-top: 1px solid #dee2e6;
    }

.td-row {
    padding: .25rem.75rem!important;
}

.td-label {
    font-weight: 500;
    width: 80px;
}

.td-label-2 {
    font-weight: 500;    
}

.td-content {
    color: #989897;
    width: 50%;
}

.td-content-2 {
    color: #989897;
    width: 75%;
}

div.scroll {
    padding: 4px;
    height: 260px;
    overflow-x: hidden;
    overflow-y: auto;
    text-align: justify;
    margin-bottom:21px;
}

.left-title {
    color: #061a45;
    font-weight: bold;
    font-size: 32px;
    line-height: 32px !important;
    font-family: Montserrat !important;
}

.left-sub-title {
    color: #061a45;
    font-size: 22px;
    line-height: 23px !important;
}